<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">7_54028</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2021-12-23 08:40:22</property>
  <property name="sku" type="text">7_54028</property>
  <property name="Batchcode" type="text">KWA_100270882</property>
 </properties>
 <sequence3d hangles="12" name="a_" vangles="1">
  <scales>
   <scale width="3493" tile_width="874" height="2372" rows="3" tile_height="791" value="100.0" cols="4"/>
   <scale width="1746" tile_width="873" height="1186" rows="2" tile_height="593" value="50.0" cols="2"/>
   <scale width="1024" tile_width="1024" height="695" rows="1" tile_height="695" value="29.3" cols="1"/>
   <scale width="768" tile_width="768" height="521" rows="1" tile_height="521" value="22.0" cols="1"/>
   <scale width="512" tile_width="512" height="347" rows="1" tile_height="347" value="14.7" cols="1"/>
   <scale width="256" tile_width="256" height="173" rows="1" tile_height="173" value="7.3" cols="1"/>
   <scale width="128" tile_width="128" height="86" rows="1" tile_height="86" value="3.7" cols="1"/>
  </scales>
  <images maxHeight="2372" name="a_" ext="jpg" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
